Produtos
Create a product
POST
/
v1
/
products
Create a product
curl --request POST \
--url https://api4.kinbox.com.br/v1/products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"price": 123,
"customFields": {},
"description": "<string>",
"externalId": "<string>",
"isActive": true
}
'import requests
url = "https://api4.kinbox.com.br/v1/products"
payload = {
"name": "<string>",
"price": 123,
"customFields": {},
"description": "<string>",
"externalId": "<string>",
"isActive": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
price: 123,
customFields: {},
description: '<string>',
externalId: '<string>',
isActive: true
})
};
fetch('https://api4.kinbox.com.br/v1/products', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"price": 123,
"customFields": {},
"description": "<string>",
"externalId": "<string>",
"isActive": true
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
The name of the product.
The price of the product.
Show child attributes
Show child attributes
The description of the product.
The external id of the product that can be used to sync with other systems.
Whether the product is active and selectable in CRM deals. Inactive products are hidden from regular members but preserved for sales history.
Response
201 - application/json
The name of the product.
The price of the product.
Show child attributes
Show child attributes
The description of the product.
The external id of the product that can be used to sync with other systems.
Whether the product is active and selectable in CRM deals. Inactive products are hidden from regular members but preserved for sales history.
⌘I
Create a product
